@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20151225
*/

/* Simplicity子テーマ用のスタイルを書く */
	
body {
  font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
  -webkit-text-size-adjust: 100%;
}

.article{
  font-size:16px;
  line-height:150%;
}

#header{
  background-image:url(https://machiukezoo.biz/wp-content/uploads/2018/09/smoke2.jpg);
}

#site-title{
  margin-top:16px;
  margin-bottom:10px;
  font-size: 40px;
  line-height: 100%;
  color:#fffff0;
}

#site-title a{
  text-decoration:none;
  color:#fffff0;
  font-size:40px;
  font-weight:bold;
  font-family: "ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
}
/*
#site-title a img{
  max-width: 100%;
  height: auto;
}*/

#site-description{
  margin-top: 0;
  color: #fffff0;
  margin:0;
  padding:10 0;
  line-height:140%;
  font-size:16px;
  margin-right:20px;
  margin-bottom:10px;
}

.article h1,
.article h2,
.article h3,
.article h4,
.article h5,
.article h6{
  position:relative;
  margin-top:30px;
  margin-bottom:20px;
  line-height:120%;
  padding:0.5em;
}

.article h1 {
  margin-top:20px;
  font-size: 24px;
  padding: 0em;
}

.article h2 {
  font-size:22px;
  margin: 30px 0px 20px 0px ;
  border-left:3px solid #DC143C;
}

.article h3 {
	font-size: 20px;
	background-color: #f0f0f0;
	border-radius: 6px;
	color: #DC143C;
}

.article h3::after {
	position: absolute;
	top: 100%;
	left: 30px;
	content: '';
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-top: 15px solid #f0f0f0;
}

.article h4, .article h5, .article h6{
  font-size:18px;
  padding:8px 0;
}

.article h4 {
  border-bottom: 1px dotted #666666;
}

.lead {
  font-size:18px;
  font-weight:bold;
  color:#ff0000;
}

.link {
  font-size:20px;
  font-weight:bold;
}

.f14 {
  font-size:14px;
}

.f14g {
  font-size:14px;
  color: #999999;
}

.f18 {
  font-size:18px;
  font-weight:bold;
}

.f20 {
  font-size:20px;
  font-weight:bold;
}

.f22 {
  font-size:22px;
  font-weight:bold;
}

.f24 {
  font-size:22px;
  font-weight:bold;
}

li {
margin-bottom: 0.8em;
}

ul ul{
  margin-left: 0.5em;
}

.entry-snippet{
  margin:0 0 5px 0;
  line-height:150%;
  color:#555;
  font-size:14px;
}

.menu {
padding: 15px; border: 1px solid #AFEEEE;
}

.left-space {
padding-left: 1em;
text-indent: -1em;
}

.blue {
color: #0000FF;
}

.midori {
color: #003300;
}

.kakomi {
    background: #fff;
    border: 1px #ccc solid;
    box-shadow: 0 3px 3px 0 #ddd;
    -moz-box-shadow: 0 3px 3px 0 #ddd;
    -webkit-box-shadow: 0 3px 3px 0 #ddd;  
    border-radius: 6px;
    margin: 30px 0px;
    padding-right: 1em;
}

.futowaku {
padding: 22px 25px 22px 25px;
margin: 20px auto 15px;
border: 5px solid #FFCCCC;
box-sizing: border-box;
}

.back-y {
padding: 10px 10px 10px 0px;
background-color: #FFFFE0;
}

.back-p {
padding: 10px 10px 10px 0px;
background-color: #FFF0F5;
}

table { 
border: 3px #C0C0C0 solid; 
}

th,td {
width: 98%;
display: block;
}

/*　動画のサイズ */
.video-container{
  max-width:680px;
  position: relative;
}

/************************************
** 記事分割時のページナビゲーション
************************************/
.page-link{
  margin: 0em 0em 2em 0em;
}

/*--------------------------------------
  TOC+
--------------------------------------*/
#toc_container {
	display: block !important;
	width: 100% !important;
	background: #fff;
	border: 1px solid #ccc;
	font-size: 95%;
	box-sizing: border-box;
	line-height: 1.4em;
	margin: 36px auto;
	padding: 1em 2em;
}
 
#toc_container .toc_title {
	text-align: center;
	background: #eee;
	border-bottom: 2px solid #ddd;
	padding: 0.4em 0;
}
 
#toc_container ul {
    list-style: none;
    margin-bottom: 0;
}
 
#toc_container ul li {
    margin: 0;
    padding-left: 0;
    text-indent: 0;
}
 
#toc_container ul a {
	display: block;
	text-decoration: none;
	color: #444;
	border-bottom: 1px dotted #FF0000;
	padding: 2px 0px;
}
 
#toc_container .toc_list > li > a {
	border-bottom: 1px solid #FF0000;
	font-weight: bold;
	margin-top: 0.8em;
}
 
#toc_container ul ul {
	padding: 1em 0 1em 0em;
}
 
#toc_container li {
	margin-top: 0.8em;
	padding-bottom: 0.2em;
}

/*--------------------------------------
  TOC+
--------------------------------------*/

/*--------------------------------------
  カエレバ
--------------------------------------*/

/*ヨメレバ・カエレバ（レスポンシブ）*/
.booklink-box, .kaerebalink-box {
 font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
 padding: 22px 25px 22px 25px;
 width: 94%;
 margin: 20px auto 15px;
 border: 5px solid #FFCCCC;
 box-sizing: border-box;
 text-align: center;
}
.booklink-image, .kaerebalink-image {
 width: 100%;
 margin: 0 0 5px 0;
}
.booklink-image img, .kaerebalink-image img {}
.booklink-info, .kaerebalink-info {
 line-height: 125%;
 width: 100%;
}
.booklink-name, .kaerebalink-name {
 margin: 0 0 4px 0;
}
.booklink-name a, .kaerebalink-name a {
 color: #0066cc;
 text-decoration: underline;
}
.booklink-name > a, .kaerebalink-name > a {
 font-size: 16px;
}
.booklink-name a:hover, .kaerebalink-name a:hover {
 color: #FF9900;
}
.booklink-powered-date, .kaerebalink-powered-date {
 font-size: 8px;
}
.booklink-detail, .kaerebalink-detail {
 color: #333333;
 font-size: 12px;
 margin: 0 0 10px 0;
}
.booklink-link2, .kaerebalink-link1 {}
.booklink-link2 a, .kaerebalink-link1 a {
 width: 90%;
 display: block;
 margin: 0px auto -12px;
 padding: 10px 1px;
 text-decoration: none;
 font-size: 14px;
 font-weight: bold;
 box-shadow: 2px 2px 1px #dcdcdc;
}
.booklink-link2 a:hover, .kaerebalink-link1 a:hover {
 opacity: 0.6;
}

@media screen and (min-width: 800px) {

.booklink-box, .kaerebalink-box {
 text-align: left;
 display: table;
}
.booklink-image, .kaerebalink-image {
 vertical-align: top;
 box-sizing: border-box;
 display: table-cell;
 width: 111px;
 text-align: center;
 margin: 0;
}
.booklink-image img, .kaerebalink-image img {
 max-width: 100%
}
.booklink-info, .kaerebalink-info {
 line-height: 125%;
 vertical-align: top;
 box-sizing: border-box;
 display: table-cell;
 padding-left: 25px;
 width: auto;
}
.booklink-name, .kaerebalink-name {
 margin: 0 0 24px 0;
}
.booklink-name > a, .kaerebalink-name > a {
 font-size: 16px;
}
.booklink-powered-date, .kaerebalink-powered-date {
 margin: 6px 0 0 0;
}
.booklink-detail, .kaerebalink-detail {
 margin: 0 0 14px 0;
}
.booklink-link2 a, .kaerebalink-link1 a {
 width: auto;
 text-align: center;
 margin: none;
}
.booklink-link2 > div, .kaerebalink-link1 > div {
 width: 33.33%;
 padding: 0 5px 5px 0;
 box-sizing: border-box;
 float: left;
}
}

.shoplinkamazon a {
 color: #ffffff;
 background: #ff9901;
 border: 2px solid #ff9901;
}
.shoplinkrakuten a {
 color: #ffffff;
 background: #bf0000;
 border: 2px solid #bf0000;
}
.shoplinkkindle a {
 color: #ffffff;
 background: #0074c1;
 border: 2px solid #0074c1;
}

/*--------------------------------------
  カエレバ
--------------------------------------*/

/* ウェブサイト欄を消す */
.comment-form-url,.form-allowed-tags { display: none; }


/* 分割ページボタン */

/*---- Simple GA Ranking-------*/

.sga-ranking-list figure {
    float: left;
    width: 300px; /* 画像の横の長さ。自由に変更可 */
    height: 180px; /* 画像の縦の長さ。自由に変更可 */
    overflow: hidden;
}
.sga-ranking-list {
    margin-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #e1e1e1;
    text-align: left;
}
.sga-ranking-list::after {
    clear: both;
    content: "";
    display: block;
}
.sga-ranking-list:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
.sga-ranking-list figure a {
    display: inline;
}
.sga-ranking-list a {
    overflow: hidden;
    line-height: 1.4;
}
